{
  "id": "3737952",
  "name": "zzdy",
  "font_family": "iconfont",
  "css_prefix_text": "icon-",
  "description": "",
  "glyphs": [
    {
      "icon_id": "1221891",
      "name": "火焰",
      "font_class": "hot",
      "unicode": "e63e",
      "unicode_decimal": 58942
    },
    {
      "icon_id": "4933869",
      "name": "点",
      "font_class": "dot",
      "unicode": "ec1e",
      "unicode_decimal": 60446
    },
    {
      "icon_id": "5849190",
      "name": "首页",
      "font_class": "home",
      "unicode": "e606",
      "unicode_decimal": 58886
    }
  ]
}
